Subject: Hawaii Block - going, going....

From: Michael StJohns <[email-masked]>
Date: Fri, 22 Aug 2014 00:56:12 -0400

I saw the email for the Hawaii IETF registration when I got home about 30 minutes ago.  I immediately got online to book the hotel, and as of 12:48 (exactly 3 hours after the announcement), all of the Ocean View rooms are gone as well as the King bed resort view rooms, leaving only the 2 Double Bed  resort view rooms.  Impressive take rate (assuming at least somewhat even distribution between King and DB rooms).

I wouldn't be surprised to find the block filled by sometime tomorrow.

Mike